.nav__bar {
  background: transparent;
	padding-top: 80px;
  position: fixed;
	top: 0;
	z-index: 15;
	width: 100%;
}

.scrolled{
  background-color: #880037;
  transition: 0.3s;
}
@media (min-width: 900px) {
  .nav__bar {
    padding-top: 0;
  }
}
.nav__items {
  max-height: 1px;
  overflow: hidden;
  list-style: none;
  margin: 0;
  padding: 0;
  transition: all 1s cubic-bezier(0.325, 1, 0.22, 1);
}
@media (min-width: 900px) {
  .nav__items {
    max-height: none;
    text-align: center;
  }
}
.nav__item {
  padding: 0;
  margin: 0;
  background: transparent;
}
@media (min-width: 1200px) {
  .nav__item {
    display: inline-block;
  }
}
.nav__item a {
  display: block;
  padding: 1em;
  margin: 0;
  border-bottom: 1px solid #fff;
  color: #fff;
  font-size: 2.5rem;
	font-weight: 600;
	text-shadow: 1px 1px 2px #000;
  text-decoration: none;
  transition: opacity 0.5s ease;
	text-align: center;
}
@media (min-width: 900px) {
  .nav__item a {
    display: inline-block;
    height: 60px;
    line-height: 60px;
    padding-top: 0;
    padding-bottom: 0;
    border: none;
  }
}
.nav__item a:link, .nav__item a:visited {
  color: #fff;
	background: transparent;
}
.nav__item a:hover, .nav__item a:focus {
  text-decoration: none;
	color: #fff;
	-webkit-text-fill-color: #880037; /* Will override color (regardless of order) */
  	-webkit-text-stroke-width: 1px;
  	-webkit-text-stroke-color: #fff;
}
.nav__icon {
  display: block;
  position: absolute;
  top: 20px;
  right: 13px;
  height: 27px;
  width: 27px;
  cursor: pointer;
  text-indent: -9999px;
  transition: all 1s cubic-bezier(0.19, 1, 0.22, 1);
  border: none;
  color: transparent;
  text-shadow: 0 0 0 gray;
  text-align: center;
}
.nav__icon:focus {
  outline: none;
}
@media (min-width: 900px) {
  .nav__icon {
    display: none;
  }
}

@media (max-width: 1200px) {
	.nav__bar {
  		background: #880037;
		padding-top: 0;
}
}
.nav__icon-line {
  position: absolute;
  display: block;
  background: #fff;
  width: 27px;
  height: .4rem;
  border-radius: .2rem;
  left: 0;
  text-indent: 0;
  transition: all 0.6s cubic-bezier(0.5, 0.1, 0, 1.2);
}
.nav__icon-line:first-child {
  top: 0;
}
.nav__icon-line:nth-child(2) {
  top: 8px;
}
.nav__icon-line:nth-child(3) {
  top: 16px;
}

input[type=checkbox] {
  display: none;
  visibility: hidden;
}
input[type=checkbox]:checked ~ nav .nav__items {
  height: auto;
  max-height: 50rem;
  transition: all 2s cubic-bezier(0.5, 1, 0.22, 1);
}
input[type=checkbox]:checked ~ label .nav__icon-line:first-child {
	top: 0px;
  width: 27px;
  transform: translateX(-8px) rotate(-45deg) translateY(12px);
}
input[type=checkbox]:checked ~ label .nav__icon-line:nth-child(2) {
  opacity: 0;
}
input[type=checkbox]:checked ~ label .nav__icon-line:nth-child(3) {
	top: 14px;
  width: 27px;
  transform: translateX(-5px) rotate(45deg) translateY(-8px);
}
